@charset "UTF-8";
#principal {
	width: 975px;
	font-family: "Trebuchet MS";
	font-size: 10px;
	color: #000;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
}
#principal #tablas {
	width: 975px;
	float: left;
	font-family: "Trebuchet MS";
}
#principal #tablas #tabla der {
	float: right;
	width: 450px;
	left: auto;
}
#principal #tablas #apDiv4 {
	float: left;
	position: absolute;
	height: 274px;
}
#principal #tablas #apDiv3 {
	float: right;
}
#principal #contenido {
	float: left;
	width: 975px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-size: 12px;
	text-align: justify;
}
#principal #pie {
	;
	color: #FFF;
	text-align: center;
	height: 318px;
	font-size: 12px;
	width: 975px;
	float: left;
	background-image: none;
	padding: 0px;
	background-color: #FFF;
	margin: 0px;
}
#principal #pie img {
	background-color: #FFF;
}
#principal #margen inferior {
	height: 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#principal #contenido #Fotosbodegones img {
}
#Fotosbodegones {
}
#principal #contenido #texto {
	width: 330px;
	float: right;
	margin-left: 50px;
}
#principal #boton plano {
	width: 950px;
	padding: 10px;
	margin: 10px;
	float: left;
	height: 100px;
}
#principal #contenido #imagenes {
	float: left;
	width: 1000px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#principal #contenido #cocina {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	width: 240px;
	margin-left: 735px;
}
#principal #contenido #imagenes galeria {
	float: left;
	width: 1000px;
	padding: 5px;
}
.ninguno {
	background-color: #FFF;
	margin-top: 5px;
}
#principal #office {
	background-color: #FFF;
}
body {
	background-repeat: repeat;
	margin: 0px;
}
#imagenesplanos {
	float: right;
	margin-left: 60px;
	margin-top: 10px;
}
#vermapa {
	float: right;
	margin-top: 10px;
	margin-right: 120px;
}
#contenido .Tabla       {
	font-family: "Trebuchet MS";
}
article a.more:hover {
	background-image: none;
}
#tablas table {
	width: 49%;
	margin-bottom: 1em;
}
#tablas table tr {
	background-color: #B4E0FF;
}
#tablas table tr nth-child[even] {
	background-color: #CFF;
}
#tablas table th {
	background-color: #333;
	color: #FFF;
	padding-top: 0.6em;
	padding-right: 1em;
	padding-bottom: 0.3em;
	padding-left: 1em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0.1em;
	border-bottom: 3px solid white;
}
#principal #tablas table caption {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #F03;
	margin: 0px;
	height: 0px;
	opacity: 0;
}
#tablas table tr td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0.4em;
	padding-right: 1em;
	padding-bottom: 0.4em;
	padding-left: 1em;
	border-left: 1.5px solid white;
	border-right: 1.5px solid white;
}
#tablas table bordes verticales {
	border-left: 3px solid white;
	border-right: 3px solid white;
}
#tablas table tr th {
	vertical-align: middle;
}
#principal #apDiv6 .icono div a img {
	position: absolute;
	z-index: 10;
	left: -144px;
	top: -4px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#principal #contenido table {
	font-size: 10px;
	text-align: left;
}
#principal #contenido table tr td h1 {
	margin-left: 0px;
}
#principal #contenido table tr td form table tr td {
	font-size: 12px;
}
#margen {
	height: 100px;
	width: 950px;
}
#principal #contenido img {
}
img-cascos-piano {
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
}
.social icons {
	float: right;
	height: 124px;
	width: 280px;
	position: absolute;
	top: auto;
}
.columna3 {
	height: 377px;
	width: 390px;
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.texto-como-llegar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 18px;
}
.datos-contacto {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
#principal #contenido .mitexto .texto-como-llegar .texto {
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	vertical-align: top;
}
.margenfotobio {
	margin-right: 10px;
}
#principal #contenido .mitexto .texto-como-llegar .texto {
	text-align: justify;
}
#principal #contenido .mitexto {
	font-size: 12px;
	line-height: 18px;
}
#powered {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #999;
	height: 40px;
	width: 975px;
	text-align: left;
	text-transform: uppercase;
	float: left;
	vertical-align: middle;
	padding-top: 10px;
	letter-spacing: 0.2em;
}
#principal #powered div {
	color: #999;
}
#principal #contenido table tr #titulobio .datos-contacto .datos-contacto a {
	color: #30F;
}
